IdeaScale does not have any of the plugins within it servers that are known to be vulnerable to the Shellshock Bash Bug; however, to prevent any threat that it could cause on unsuspected system elements, IdeaScale is diligently monitoring logs for any signs of vulnerability. Additionally, our team has proactively applied patches to the system to update Bash to non-vulnerable versions and will be applying more patches as they are released.

Did this answer your question?